@charset "utf-8";

/**
FileName:        style.css
Version:         1.0.0(2014.02.19)
Website:         PS
Author:          Infinity arts vison,liuleimsn@sina.com
Page Width:      Fluid Layout;
**/

/* CSS Document */

*{margin:0;padding:0;list-style-type:none;border:0;word-wrap:break-word;}
table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
h1{font-size:16px;} h2,h3,h4{font-size:12px;} h5,h6{font-size:12px;}
abbr,acronym{border:0;font-variant:normal} 
address,caption,cite,code,dfn,th,var,optgroup,i,b,em,small,ins,tt,big{font-style:normal; text-decoration:none; font-weight:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button,textarea,select{*font-size:100%}
a{text-decoration:none; color:#333;cursor:pointer;}
.clear{display:block;overflow:hidden;clear:both;height:0;line-height:0; font-size:0; width:100%;}
body{font:12px/180% "微软雅黑"; color:#333; background:#fff; position:relative; -webkit-text-size-adjust:none;}
html,body{ overflow-x:hidden;}


.content{position:relative; top:0; right:0; display:block;}

.logo{width:100%; height:80px; background:url(../images/m/bg02.jpg) repeat-x top;  overflow:hidden;}
.logo big{display:block; margin:0 10px; position:relative; overflow:hidden;}
.logo big ins{width:30px; display:block; float:left; cursor:pointer; padding:28px 0 0 0;}
.logo big samp{display:block; padding:10px 0 0 0;}
.logo big samp font{display:block; color:#dac674; font-size:1.3em; padding:2px 0 0 0;}
.logo big samp img{width:110px; display:block; margin:0 auto;}


.banner{position:relative; overflow:hidden; margin:0 auto;}
.banner .hd_slide{position:absolute; bottom:2%; left:50%; z-index:50;}
.banner .bd_slide li img{width:100%; display:block;}
.banner .hd_slide li{display:inline-block; width:8px; height:8px; background:#4e4e4e; text-indent:-9999px;-moz-border-radius:20px; 
-webkit-border-radius:20px; border-radius:20px; margin:0 4px; cursor:pointer; position:relative; right:50%; overflow:hidden;}
.banner .hd_slide li.on{background:#fff;}
.banner .bd_slide li{position:relative; overflow:hidden;}


.menu{width:100%; height:27%; background:url(../images/m/tm.png) repeat; position:absolute; bottom:0; left:0; z-index:20;}
.menu dl{width:100%; overflow:hidden;}
.menu dd{width:33%; float:left; text-transform:uppercase; margin:3% 0 0 0; background:url(../images/m/line.png) no-repeat right top;}
.menu dd.m3{background:none;}
.menu dd.m6{background:none;}
.menu dd a{color:#f5dfd2; display:block; text-align:center;}
.menu dd a p{font-size:1.2em;}
.menu dd a span{display:block; font-size:1em; line-height:1em;}



.bottom{width:100%; background:#02a94c; padding:15px 0; overflow:hidden;}
.foot{margin:0 10px;}
.foot ins{width:53%;display:block; float:left;}
.foot ins span{width:130px;display:block; padding:0 0 2px 0;}
.foot ins font{display:block; color:#fff; font-size:0.8em; line-height:1.3em;}
.foot ins font a{ color: #fff; }
.foot tt{width:47%;display:block; float:right; padding:10px 0 0 0;}
.foot tt a{width:21%; display:block; float:left; margin:0 0 0 4%;}


.nav{width:30%; min-height:540px; background:#02a94c;position:fixed; top:0; left:-30%; z-index:100;overflow:hidden;}
.nav_bg{background:url(../images/m/bg10.png) repeat-y right top; padding:0 0 500px 0;overflow:hidden;}
.nav_bg li{border-bottom:1px solid #b8fcd6; text-align:center; overflow:hidden;}
.nav_bg li a{display:block;padding:10px 0;}
.nav_bg li a:hover,.nav_bg li a:active{background:url(../images/m/bg08.png) repeat;}
.nav_bg li a font{width:20px; display:block; margin:0 auto; padding:0 0 3px 0;}
.nav_bg li a p{color:#fff; font-size:1.2em;}
.nav_bg li a span{display:block; color:#fff; font-size:0.8em; text-transform:uppercase; line-height:1em;}


.list{overflow:hidden; background:#029041; width:100%;}
.list li{width:33%; float:left; text-align:center;}
.list li a{display:block; background:#029041; padding:10px 0; color:#fff; font-size:1.2em;}
.list li a:hover,.list li a.hover{background:#04833c;}


.guanggao{margin:10px 10px;overflow:hidden;}

.dzzn{margin:0 10px; padding:10px 0 40px 0;overflow:hidden;}
.address{margin:0 10px; padding:0 0 10px 0;overflow:hidden;}

.text{margin:0 10px; padding:6px 0 27px 0;overflow:hidden;}
.text p{color:#c8a55b; font-size:1.2em; line-height:1.2em; padding:0 0 5px 0;}
.text span{display:block;color:#d4d4d4; font-size:0.7em; font-family:"Times New Roman", Times, serif; text-transform:uppercase;line-height:1.2em;}
.text font{display:block; padding:20px 0 0 0;}


.contact{margin:0 10px; padding:0 0 10px 0;overflow:hidden;}
.contact ins{display:block; padding:0 0 25px 0;overflow:hidden;}
.contact ins span{width:15%; display:block; float:left; margin:0 11px 0 0;}
.contact ins font{display:block; float:left; font-weight:bold; padding:2px 0 0 0;}
.contact ins font samp{display:block; color:#848484; font-size:1.3em; font-family:"微软雅黑";}
.contact ins font samp a{color:#848484;}
.contact ins font samp a:hover{color:#713507;}
.contact ins font em{display:block; font-style:normal; color:#c6c6c6; font-size:1.1em; font-family:"微软雅黑"; margin:-2px 0 0 0;}
.contact ins font em a{color:#c6c6c6;}
.contact ins font em a:hover{color:#cfb171;}
.contact tt{display:block; background:url(../images/m/lx_03.jpg) no-repeat left 9px; color:#c8a55b; font-size:1.1em; font-family:"微软雅黑"; padding:0 0 0 13px;}
.contact tt a{color:#c8a55b;}
.contact tt a:hover{color:#713507;}


.map{margin:0 10px; padding:14px 0 0 0;overflow:hidden;}
.map li{padding:0 0 20px 0;overflow:hidden;}
.map ins{display:block; padding:0 0 10px 0;overflow:hidden;}
.map ins span{width:15%; display:block; float:left; margin:0 11px 0 0;}
.map ins font{width:80%;display:block; float:left; font-weight:bold; padding:2px 0 0 0;}
.map ins font samp{width:75px;display:block; padding:0 0 4px 0;}
.map ins font p{color:#848484; font-size:1.2em; font-family:"微软雅黑"; line-height:1.2em;}
.map ins font em{display:block; font-style:normal; color:#d4d4d4; font-size:0.8em; font-family:"Times New Roman", Times, serif; text-transform:uppercase;
line-height:1.3em;}
.map tt{display:block;}


.reservation{background:#f3f3f3; padding:15px 0 9px 0; margin:18px 10px 13px 10px; overflow:hidden;}
.reservation big{display:block; margin:0 7px; padding:0 0 9px 0;overflow:hidden;}
.reservation big span{width:50%;display:block; float:left;}
.reservation big font{width:50%;display:block; float:right;}
.input_1{width:85%; height:35px; background:#fff;border-radius:5px; padding:0 5%; line-height:35px; color:#abadb3; font-size:1em;
border:1px solid #b99e86;}
.input_2{width:88%; height:35px; background:#fff;border-radius:5px; padding:0 5%; line-height:35px; color:#abadb3; font-size:1em;
border:1px solid #b99e86;}
.reservation big font select{width:100%; height:35px; display:block; background:#fff url(../images/m/y_01.jpg) no-repeat right center;border-radius:5px;
 padding:0 0 0 3%; line-height:35px; color:#abadb3; font-size:1em;border:1px solid #b99e86;}
.reservation samp{display:block; margin:0 7px;padding:0 0 9px 0;overflow:hidden;}
.input_3{width:93%; height:130px; background:#fff;border-radius:5px; padding:3% 3%; line-height:16px; color:#abadb3; font-size:1.2em;
border:1px solid #b99e86; font-family:"微软雅黑";}
.reservation cite{display:block; font-style:normal; margin:0 7px;padding:0 0 9px 0;overflow:hidden;}
.reservation cite span{width:50%;display:block; float:left;}
.reservation cite span input{width:93%; height:35px; display:block; background:#835224;border-radius:5px;line-height:35px; color:#fff;
text-align:center;font-size:1.3em; cursor:pointer;}
.reservation cite font{width:28%;display:block; float:left; padding:0 4px 0 0;}
.reservation cite font input{width:85%; height:35px; background:#fff;border-radius:5px; padding:0 5%; line-height:35px; color:#abadb3; font-size:1.2em;
border:1px solid #b99e86;}
.reservation cite em{width:18%;display:block; float:left; padding:2px 0 0 0;}

.yysq{margin:0 10px; padding:0 0 15px 0;overflow:hidden;}
.yysq p{color:#303030; font-size:1.2em; font-family:"微软雅黑"; line-height:1.2em; padding:0 0 3px 0;}
.yysq span{display:block;color:#d4d4d4; font-size:0.8em; font-family:Arial, Helvetica, sans-serif; line-height:1.2em;}


.about{margin:0 10px; padding:38px 0 20px 0;overflow:hidden;}
.about p{color:#b9b9b9; font-size:1.1em; font-family:"微软雅黑"; line-height:1.3em; padding:0 0 5px 0;}
.about p span{color:#848484;}
.about font{display:block;color:#e2e2e2; font-size:0.7em; font-family:"Times New Roman", Times, serif;line-height:1.2em; text-transform:uppercase;}


.service{overflow:hidden;}
.service li{position:relative;overflow:hidden;}
.service li a img{display:block;}
.service li a ins{width:100%; height:50px;display:block; position:absolute; bottom:0; left:0;}
.service li a ins span{display:block; float:left; padding:8px 0 0 10px; color:#fff;}
.service li a ins span p{font-size:1.3em; font-family:"Times New Roman", Times, serif;line-height:1.2em;}
.service li a ins span samp{display:block;font-size:1.2em; line-height:1.2em;}

.service li a ins font{width:20px; display:block; float:right; padding:15px 10px 0 0;}


.case,.news{margin:10px 0 6px 0; overflow:hidden;}
.case li{width:50%; float:left; margin:0 0 22px 0;}
.case li a{width:94%;display:block; margin:0 auto;}
.case li a font{display:block; border:5px solid #f3f3f3;}
.case li a font img{display:block;}
.case li a:hover font{display:block; border:5px solid #c1daa3;}
.case li a p{color:#835224; font-size:1.2em; font-family:"微软雅黑"; line-height:1.2em; padding:5px 0 3px 0; text-align:center;}
.case li a span{width:100px;display:block; margin:0 auto;}

.news li{ width: 100%; }
.news li a{width:94%;display:block; margin:0 auto;}
.news li a font{display:block; border:5px solid #f3f3f3;}
.news li a p{color:#835224; font-size:1.2em; font-family:"微软雅黑"; line-height:1.2em; padding:5px 0 3px 0; text-align:left;}
.newstitle{ font-size: 20px; height: 30px; line-height: 30px; padding: 5px 0; text-align: center;}


.pages{width:310px;margin:0 auto; padding:0 0 10px 0; overflow:hidden;}
.pages span{width:10%; display:block; float:left; position:relative; overflow:hidden;}
.pages span a .p_img{display:none;position:absolute; top:0; left:0;}
.pages span a:hover .p_img{display:block;}
.pages tt{width:76%; line-height:32px; background:#b99e86;border-radius:5px; display:block; margin:0 auto; color:#fff; font-size:1.2em;
font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; overflow:hidden;}
.pages tt a{color:#fff;}
.pages tt a:hover{color:#835224;}
.pages font{width:10%; display:block; float:right; position:relative; overflow:hidden;}
.pages font a{display:block; position:relative; z-index:100;}
.pages font a .p_img{display:none;position:absolute; top:0; left:0;}
.pages font a:hover .p_img{display:block;}


.imgs{margin:10px 10px; border:5px solid #f3f3f3; overflow:hidden;}
.imgs img{display:block; margin:0 auto;}

.styleDetail{margin:0 10px; padding:15px 0 10px 0; overflow:hidden;}
.styleDetail strong{display:block;color:#835224; font-size:1.3em; font-family:"微软雅黑"; text-align:center; font-weight:bold;}
.styleDetail font{width:120px; display:block; margin:0 auto; padding:3px 0 25px 0;}
.styleDetail ul{overflow:hidden;}
.styleDetail li{overflow:hidden;}
.styleDetail li ins{width:48%; display:block; float:left;border-top:1px solid #b99e86; padding:8px 0;}
.styleDetail li tt{width:48%; display:block; float:right;border-top:1px solid #b99e86; padding:8px 0;}
.styleDetail li b{color:#835224; font-size:1.2em; font-family:"微软雅黑"; font-weight:bold;}
.styleDetail li span{color:#b99e86; font-size:1.2em; font-family:"微软雅黑"; padding:0 0 0 10px;}

.guanggao1{margin:0 10px;padding:0 0 28px 0; overflow:hidden;}

.comment{margin:10px 10px 28px 10px; background:#f3f3f3; padding:20px 0 0 0; overflow:hidden;}
.comment h3{color:#5e5e5e; font-size:1.3em; font-family:"微软雅黑"; font-weight:bold; text-align:center; padding:0 0 14px 0;}
.comment dl{width:46%; float:left; margin:0 2% 24px 2%; overflow:hidden;}
.comment dl a{display:block;}
.comment dl a dt{width:32%; float:left; position:relative;}
.comment dl a dt ins{width:100%;display:block; position:absolute; top:0; left:0;}
.comment dl a dd{width:64%; float:right; padding:10px 0 0 0;}
.comment dl a dd p{color:#5e5e5e; font-size:1.2em; font-family:"微软雅黑"; line-height:1.1em; padding:0 0 6px 0;}
.comment dl a dd span{display:block;color:#9e9e9e; font-size:1em; font-family:"微软雅黑"; line-height:1.3em;}
.comment dl a:hover dd p{color:#835224;}
.comment dl a:hover dd span{color:#b99e86;}


.caseImgs{margin:6px 10px 20px 10px; background:#f3f3f3; padding:20px 0 20px 0; overflow:hidden;}
.caseImgs h3{color:#5e5e5e; font-size:1.3em; font-family:"微软雅黑"; font-weight:bold; text-align:center; padding:0 0 14px 0;}
.caseImgs ins{display:block; padding:0 0 0 3%;}
.caseImgs ins img{width:31%; margin:0 0.5%;}


.main{width:100%; margin:0 auto; height:auto; overflow:hidden;}
.slideBanner{ position:relative; overflow:hidden; margin:0 auto;}
.slideBanner .hd_slide{height:28px; line-height:28px; z-index:1; text-align:center; width:100%; display:none;}
.slideBanner .hd_slide li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:9px; background:#211a0f; text-indent:-9999px; overflow:hidden; margin:0 9px;   }
.slideBanner .hd_slide li.on{ background:#7d6a42;  }
.slideBanner .bd_slide{ position:relative; z-index:0; }
.slideBanner .bd_slide li{ position:relative; text-align:center;}
.slideBanner .bd_slide li a img{ vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBanner .bd_slide li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);}
.slideBanner .bd_slide li .tit{ display:block; position:absolute; left:0px; bottom:10px; width:100%; text-align:center;}
.hd .prev a{width:30px; height:23px; display:block;background:#b99e86 url(../images/m/btn2.png) no-repeat center;position:absolute; top:50%; left:0;
padding:4px 0;z-index:100;}
.hd .next a{width:30px; height:23px; display:block;background:#b99e86 url(../images/m/btn3.png) no-repeat center;position:absolute; top:50%; right:0;
padding:4px 0;z-index:100;}


.error{width:290px; margin:70px auto; position:relative;overflow:hidden;}
.error span{display:block; position:absolute; bottom:3px; right:5px;}
.error span a{width:90px; height:30px; display:block; background:#b99e86;border-radius:5px;color:#fff; font-size:1.3em; text-align:center; line-height:30px;
font-weight:bold; float:right;}
.error span a:hover{background:#835224;color:#fff;}


